» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » libhmac-ruby
lucid  ]

Source Package: libhmac-ruby (0.3-2) [universe]

Links for libhmac-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Daigo Moriwaki
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libhmac-ruby
A keyed-hash message authentication code (HMAC) library for Ruby
libhmac-ruby1.8
A keyed-hash message authentication code (HMAC) library for Ruby

Other Packages Related to libhmac-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: ruby-pkg-tools
    Tools for building Debian Ruby packages

Download libhmac-ruby

FileSize (in kB)MD5 checksum
libhmac-ruby_0.3-2.dsc 0.7 kB 1ba412f55f895f65e36582d4fa69fcfd
libhmac-ruby_0.3.orig.tar.gz 9.5 kB 165dff59caacd5a843e0a6c5f230e82c
libhmac-ruby_0.3-2.diff.gz 2.7 kB 63a90226d8e45f7b5060bf9610d26afc